/******************** RESET CSS ********************/
*{
 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
  font-family: Tahoma, arial;
  outline:none;
}

input[type=search] {
  -webkit-appearance: none;
}
input:focus{outline: 0;}

input::-webkit-input-placeholder{
    color:red;
}
input:-moz-placeholder {
    color:red;
}

body {
overflow-x:hidden;
color: #000;
    font-size: 18px;
}

body, h1, h2, h3, p,aside,ul{	
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -ms-user-select: none;
	-o-user-select: none;
    user-select: none; 	
	font-style:normal;
	cursor:default;
	padding:0px;
	margin:0px;
	outline:none;
}
/******************** COMMON CSS ********************/
.mainWrapper{
	width:995px;
	background:#7777bb;
	margin:0px auto;
	overflow:hidden;
}

.leftSide{
	float:left;
	width:62.01171875%;
}
.rightSide{
	float:right;
	width:37.98828125%;
}
 .col-md-4{
  padding-left: 0px !important;
  }
  
.col-md-8{
  padding-right: 0px !important;
  }  
  
section{
	background: none repeat scroll 0 0 #ccccff;
    border: 2px solid #000;
    margin: 15px;
}

article{
	background: none repeat scroll 0 0 #aaaaff;
    border: 2px solid #000;
    margin: 15px;
    min-height: 200px;
	padding:10px;
	font-size:15px;
}
aside{
	background: none repeat scroll 0 0 #ccccff;
    border: 2px solid #000;
    margin: 15px 15px 15px 0;
	position:relative;
}
.fleft{
	float:left;
}
.fright{
	float:right;
}
.navbar-form{
	font-size:15px;
}
#reset_btn{
	display:block;
	margin-bottom:0;
}
#canvas{
	position:relative;
	height:755px;
	width:359px;
	height:755px\9\0;/*Only works in IE9*/
	width:359px\9\0;/*Only works in IE9*/
	font-family:Georgia !important;
	font-size:20px;
}
@-moz-document url-prefix() { 
	#canvas{
		position:relative;
		height:792px;
		width:359px;
	}
}
_::-moz-svg-foreign-content, :root 	#canvas{
		position:relative;
		height:767px;
		width:359px;
	}
.canvasCenter{
	top:2px !important;
}
.headsection{
    padding: 15px 15px 0;
    width: 100%;
}
.logo {
	background: none repeat scroll 0 0 #e2011a;
	color: #f4efec;
	font-size: 19px;
	font-style: italic;
	height: 52px;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 133px;
	padding-right:7px;
	font-weight: bold;
	float:left;
}
.heading {
	background: none repeat scroll 0 0 #7777bb;
	color: #f4efec;
	font-size: 31px;
	height:52px;
	padding-top:4px;
	text-align: center;
}
.table-responsive input{
	padding:2px;
	opacity: 0.4;
	width:100%;
	background-color: inherit;
	border:0px !important;
	border-style: none;
	border-color: Transparent;
	cursor: default;
}

.pad2{
    height: 27px;
    padding-left: 0;
    padding-right: 0;
    width: 8%;
	text-align:center;
}

.pad2 span{
padding:2px;
}

.marg0 {
    margin-bottom: 5px;
    margin-left: 20px;
    margin-right: 20px;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 0;
	 border: 1px solid #000;
	 background:#f4efec;
	 font-size:15px;
}

.monthcals{
	padding: 0;
	background-color: inherit !important;
	border:0px !important;
	border-style: none;
	border-color: Transparent;
	font-size:15px;
	text-align:center;
	width: 48px;
	height: 25px;
}

.text-value{
   background: none repeat scroll 0 0 #f4efec;
    border: 1px solid #000;
    font-size: 17px;
    padding: 0;
}



.paracontent{
   color: #000;
    font-size: 15px;
    padding: 12px;
}
.paracontent p{
	margin-bottom:11px;
}
.navbar-form {
    width: 100%;
	padding-bottom: 15px;
	overflow:hidden;
}

.form-control{
	border: 1px solid #000 !important;
	height: 27px !important;
	padding: 1px 2px;
	font-size:16px;
}
.form-control::-webkit-input-placeholder { color:grey; }

.inputname{
width: 50%;
}
.nameklimastation{
width: 95% !important;
cursor:default;
}
.namehohe{
width: 50px !important;
padding: 2px 3px !important;
cursor:default;
}

.inputhohe{
width: 25%;
}

/* .celciusmeter{
width: 50%;
margin-top: 23px;
} */
/* .celciusmeter1{
width: 50%;
} */

.form-group.celciusmeter > span, .form-group.celciusmeter1 > span {
	width: 252px;
	display: inline-block;
}
.form-group.celciusmeter1, .form-group.celciusmeter{
	margin-bottom:6px;
}
.month{
	margin-bottom:7px;
}
.Niederschlag, .temprature, .Verdunstung{
	margin-top:5px;
}
.celcius{
border-radius: 0px !important;
width: 60px;
 padding: 2px 3px !important;
}

.btn {
background: #fefefe; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMxJSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQxJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU2JSIgc3RvcC1jb2xvcj0iI2ViZWJlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc0JSIgc3RvcC1jb2xvcj0iI2MwYzBjMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc5JSIgc3RvcC1jb2xvcj0iI2FjYWNhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgyJSIgc3RvcC1jb2xvcj0iI2ExYTFhMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iIzg2ODY4NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iIzU0NTQ1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODI4MjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fefefe 0%, #fdfdfd 31%, #f9f9f9 41%, #f4f4f4 49%, #ebebeb 56%, #d8d8d8 67%, #c0c0c0 74%, #acacac 79%, #a1a1a1 82%, #868686 87%, #545454 95%, #282828 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(31%,#fdfdfd), color-stop(41%,#f9f9f9), color-stop(49%,#f4f4f4), color-stop(56%,#ebebeb), color-stop(67%,#d8d8d8), color-stop(74%,#c0c0c0), color-stop(79%,#acacac), color-stop(82%,#a1a1a1), color-stop(87%,#868686), color-stop(95%,#545454), color-stop(100%,#282828)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fefefe 0%,#fdfdfd 31%,#f9f9f9 41%,#f4f4f4 49%,#ebebeb 56%,#d8d8d8 67%,#c0c0c0 74%,#acacac 79%,#a1a1a1 82%,#868686 87%,#545454 95%,#282828 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fefefe 0%,#fdfdfd 31%,#f9f9f9 41%,#f4f4f4 49%,#ebebeb 56%,#d8d8d8 67%,#c0c0c0 74%,#acacac 79%,#a1a1a1 82%,#868686 87%,#545454 95%,#282828 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fefefe 0%,#fdfdfd 31%,#f9f9f9 41%,#f4f4f4 49%,#ebebeb 56%,#d8d8d8 67%,#c0c0c0 74%,#acacac 79%,#a1a1a1 82%,#868686 87%,#545454 95%,#282828 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fefefe 0%,#fdfdfd 31%,#f9f9f9 41%,#f4f4f4 49%,#ebebeb 56%,#d8d8d8 67%,#c0c0c0 74%,#acacac 79%,#a1a1a1 82%,#868686 87%,#545454 95%,#282828 100%); /* W3C */



  padding: 4px 12px 7px 13px;
  border-radius: 9px;
  display:block;
  -webkit-border-radius: 9;
  -moz-border-radius: 9;
  -ms-border-radius: 9;

  color: #000000;
  border: solid #878787 1px;
  text-decoration: none;
  margin-top: 20px;
  margin-bottom:20px;
  float:right;
	
}

.btn.hover {
background: #fefeff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iI2ZkZmRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2U5ZTlmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2Q0ZDRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2I1YjVmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iI2EyYTJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iIzg4ODhmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iIzVjNWNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjY2ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fefeff 0%, #fdfdff 33%, #f6f6ff 48%, #e9e9ff 60%, #d4d4ff 70%, #b5b5ff 80%, #a2a2ff 85%, #8888ff 90%, #5c5cff 98%, #6666ff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefeff), color-stop(33%,#fdfdff), color-stop(48%,#f6f6ff), color-stop(60%,#e9e9ff), color-stop(70%,#d4d4ff), color-stop(80%,#b5b5ff), color-stop(85%,#a2a2ff), color-stop(90%,#8888ff), color-stop(98%,#5c5cff), color-stop(100%,#6666ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fefeff 0%,#fdfdff 33%,#f6f6ff 48%,#e9e9ff 60%,#d4d4ff 70%,#b5b5ff 80%,#a2a2ff 85%,#8888ff 90%,#5c5cff 98%,#6666ff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fefeff 0%,#fdfdff 33%,#f6f6ff 48%,#e9e9ff 60%,#d4d4ff 70%,#b5b5ff 80%,#a2a2ff 85%,#8888ff 90%,#5c5cff 98%,#6666ff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fefeff 0%,#fdfdff 33%,#f6f6ff 48%,#e9e9ff 60%,#d4d4ff 70%,#b5b5ff 80%,#a2a2ff 85%,#8888ff 90%,#5c5cff 98%,#6666ff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fefeff 0%,#fdfdff 33%,#f6f6ff 48%,#e9e9ff 60%,#d4d4ff 70%,#b5b5ff 80%,#a2a2ff 85%,#8888ff 90%,#5c5cff 98%,#6666ff 100%); /* W3C */


  text-decoration: none;
  outline:none;
   -webkit-appearance: none;
    border:1px solid #6666ff; 
}
.btn.active {
background: #fcfcff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE4JSIgc3RvcC1jb2xvcj0iI2UzZTNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2JiYmJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzgxODFmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iIzQ4NDhmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjY2ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fcfcff 0%, #e3e3ff 18%, #bbbbff 40%, #8181ff 70%, #4848ff 98%, #6666ff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcff), color-stop(18%,#e3e3ff), color-stop(40%,#bbbbff), color-stop(70%,#8181ff), color-stop(98%,#4848ff), color-stop(100%,#6666ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfcff 0%,#e3e3ff 18%,#bbbbff 40%,#8181ff 70%,#4848ff 98%,#6666ff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfcff 0%,#e3e3ff 18%,#bbbbff 40%,#8181ff 70%,#4848ff 98%,#6666ff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfcff 0%,#e3e3ff 18%,#bbbbff 40%,#8181ff 70%,#4848ff 98%,#6666ff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfcff 0%,#e3e3ff 18%,#bbbbff 40%,#8181ff 70%,#4848ff 98%,#6666ff 100%); /* W3C */

  text-decoration: none;
  outline:none;
   -webkit-appearance: none;
    border:1px solid #6666ff; 
}

/* .form-group {
	width: 400px;
} */

.btn:focus{
outline: 0 !important;
 -webkit-appearance: none;
}
table{
	border-spacing:0px ;
	border-collapse:collapse;
}
.table-responsive {
	border-spacing:0px ;
	border-collapse:collapse;
	border-style: none;
	border-color: Transparent;
}
	
	.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    cursor:default !important;
	}
/* ***********checkbox*********** */
.pvlcheckbox{
width:100%;
min-height: 50px;
margin-top:9px;
}
.checkbox{
background:url(../images/correct.jpg) no-repeat;
width:26px;
height:26px;
float:right;
margin-right:10px;
display:block;
}
.checkbox:hover{
background:url(../images/correct_hover.jpg) no-repeat;
}


.checkbox1{
background:url(../images/cancel.jpg) no-repeat;
width:26px;
height:26px;
float:right;
margin-right:10px;
display:none;
}

.checkbox1:hover{
background:url(../images/cancel_hover.jpg) no-repeat;
}

.plv_content{
	float:right;
	 margin-top: 4px;
}
#download_img{
	margin-bottom:0;
}
.opac {
	opacity:0.5;
}
.canvasWidth{
	width:100%;
	height:98%;
}
.graphmargin{
 
}

#canvas1{display:none!important;}

@media (max-width: 1034px){
_::-moz-svg-foreign-content, :root 	#canvas{
		position:relative;
		height:783px;
		width:359px;
	}
}

 @media only screen and (min-device-width : 800px) and (max-device-width : 1280px) and (orientation : landscape){
 .table-responsive input{font-size:15px;}
 
 }
  @media only screen and (min-device-width : 800px) and (max-device-width : 1280px) and (orientation : portrait){
 .table-responsive input{font-size:15px;}
 
 }
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)and (orientation : landscape){
  .table-responsive input{font-size:15px;}
 }
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait){
   .table-responsive input{font-size:15px;}
 }